[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDED System Base URL Notifier
Name[af]=KDED Stelse URL inkennissteller
Name[ca]=Notificador d'URL de base al sistema KDED
Name[cs]=Démon upozorňování na systémová URL
Name[da]=KDED Systembais-url påmindelser
Name[de]=Benachrichtigung für Systemordner
Name[el]=Ειδοποιητής KDED για URL του συστήματος
Name[es]=Notificador de URL de base sistema de KDED
Name[et]=KDED süsteemsete URL-ide teadustaja
Name[eu]=KDEren sistema oinarri URL iragarlea
Name[fi]=KDED:in järjestelmä-osoitteiden ilmoittaja
Name[fr]=Notificateur d'URL système KDED
Name[fy]=KDED systeem basis URL-adres melding
Name[gl]=KDED Notificador de Base de URL Remota
Name[hi]=केडीईडी तंत्र आधार यूआरएल नोटिफ़ॉयर
Name[hu]=Alapcím-értesítő
Name[is]=KDED kerfis grunnslóðar tilkynnari
Name[it]=Notifica KDED System Base URL
Name[ja]=KDED システム ベース URL 通知
Name[lt]=KDED sistemos pagrindinio URL priminiklis
Name[lv]=KDED sistēmas bāzes URL atgādinātājs
Name[nb]=KDED-Systembase URL-varsler
Name[nds]=KDED Narichten för Systeem-Basis-URLs
Name[nl]=KDED systeem basis URL-adres notificatie
Name[nn]=KDED-Systembase URL-varslar
Name[pa]=KDE ਸਿਸਟਮ ਆਧਾਰ URL ਸੂਚਨਾ
Name[pl]=Powiadamianie o systemowych URL-ach dla KDED
Name[pt]=Notificador KDED de URL Base de Sistema
Name[pt_BR]=Serviço de Notificação da URL da Base do Sistema
Name[ro]=Notificare KDED pentru URL sistem de bază
Name[ru]=Проверка изменения локальных файлов
Name[rw]=Mumenyekanisha wa URL KDED Sisitemu Shingiro
Name[sl]=Obvestilnik KDED sistemskega osnovnega URL-ja
Name[sr]=Обавештавач о системском базном URL-у, KDED
Name[sr@Latn]=Obaveštavač o sistemskom baznom URL-u, KDED
Name[sv]=KDED-meddelande om systembaswebbadresser
Name[ta]=KDED அமைப்பு சார்ந்த வலைமனை குறிப்பான்
Name[th]=ตัวแจ้งเตือน System Base URL KDEDบ KDE
Name[tr]=KDED Sistem Tabanlı URL Hatırlatıcı
Name[tt]=Cirle URL Üzgärelü Beldergeçe
Name[uk]=Сповіщувач про системну основну адресу (URL) для KDED
Name[xx]=xxKDED System Base URL Notifierxx
Name[zh_CN]=KDED 系统基 URL 通知器
Name[zh_TW]=KDED 系統基礎 URL 通知程式
ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=systemdirnotify
X-KDE-FactoryName=systemdirnotify
X-KDE-Kded-load-on-demand=true
